IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GIZLIBILDIRIM' AND SYSOBJECTS.name = 'OLAYBEKLENMEYEN')
BEGIN
 ALTER TABLE OLAYBEKLENMEYEN ADD GIZLIBILDIRIM bit NULL
 ALTER TABLE [dbo].OLAYBEKLENMEYEN ADD  CONSTRAINT [DF_OLAYBEKLENMEYEN_GIZLIBILDIRIM]  DEFAULT ((0)) FOR GIZLIBILDIRIM
END
GO
